Subject: Re: bug#38433: ProofGeneral and Emacs sharing a profile

From: Brett Gilio <[email-masked]>
Date: Sat, 30 Nov 2019 16:12:44 -0600

Julien Lepiller <[email-masked]> writes:

> It could pg's fault. We have a vcry old vcrsion that is probably
> completely broken. I tried to package a newer version, but being not
> an emacs user it was too hard for me. Maybe someone can give it a try
> (you? :p)

I have began working updating the package. :)

A lot of things have changed between the current version in Guix, and
the latest upstream. So I want to be thorough. Will update on the status
and send a patch soon.

-- 
Brett M. Gilio
https://git.sr.ht/~brettgilio/